Subject: Ticket Assigned - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 05:35:40 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Good afternoon, I’ll just wanna ask about my refundable since I return it back the item it’s already 1month now I didn’t receive any voucher or my refundable please I need it that when you will refund or gave  me coz u never send me any email or call.

Sent from my iPhone

> On 24 Aug 2020, at 8:01 PM, Splash Fashions <[email-masked]> wrote:
> 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1484261